[Strings]
STR_0AF5DC="Information"
STR_80408F="If you can be sure that the iPod has been connected correctly, please select "Retry" to re-connect; select "Cancel" to continue."
STR_79D1AD="The iPod device cannot be detected; the video files cannot input to the iPod, please contact the iPod with your computer."
STR_4C5365="If you have connect iPod with your computer, please do in the following way:"
STR_85B504="1, Start iTunes. If you haven't installed the iTunes, please install it. You can find the set up applications in the CD come with iPod."
STR_5FA107="2, Select your device in the list of "Source", open the "iPod Options" in the right click menu."
STR_4344B9="3, In the "iTunes"---"iPod" page, select the "Enable the Disc Use"."
STR_0EACC1="4, Click "OK"."
STR_0ECB7C="DVDSub Decoder"
STR_0D8C3C="Intra Decoder"
STR_6C82FA="This DVD disc is encrypted.\nPlease download DVD43 for disencrypted.\nVD43 website is : http://www.dvd43.com"
STR_7015B5="This DVD disc is CSS encrypted.\nPlease download DVD43 for disencrypted.\nVD43 website is : http://www.dvd43.com"
STR_2448B6="Convert in DVD disc conversion mode?"
STR_12D9FB="DVD Disc Converter"
STR_1F3DEC="Invalid DVD Disc or DVD Folder."
STR_1B955B="%s  -  in %d, the dialog will be shutdown."
STR_147161="Don't show the dialog next time."
STR_047F4D="Help"
STR_089083="Stop all"
STR_041424="Stop"
STR_02E604="No"
STR_029F15="Yes"
STR_04C856="Ignore"
STR_04DD50="Retry"
STR_04090C="Stop"
STR_04C26D="Cancel"
STR_045974="OK"
STR_04130E="Information"
STR_0B2680="Srt Decoder"
STR_1833A0="The program will exit to apply the registration code."
STR_048B8D="File"
STR_111299="This file already exists, do you want to overwrite it?"
STR_0E4141="Unable to load the skin."
STR_10FA82="Unable to load the program's graph."
STR_0C6000="The file doesn't exist!"
STR_0EFAEB="Failure in creating directory."
STR_48B2C8="Your current system cannot support this format. Please install the latest version of Windows Media Player."
STR_1442CB="Please fill in your registration name and code!"
STR_311C0E="No required engine, please visit http://www.winavi.com to download and install one!"
STR_484458="No required engine, please visit http://www2.winavi.com/download/HelixSDK.exe to download and install one!"
STR_25D953="Failure in creating XENCADJOR component!"
STR_0FBFA5="Please select the tasks to convert"
STR_1065FC="Are you sure you want to stop this task?"
STR_14058A="Are you sure you want to stop all the tasks?"
STR_132AB0="Warning! The task has not been completed!"
STR_0C3449="You should end the task first!"
STR_13A6B6="The next task is being performed."
STR_0529F0="Warning!"
STR_0D4373="The task has been added!"
STR_042A0B="Pause"
STR_047B2A="Resume"
STR_11A8FB="Failure in saving preview information."
STR_207842="The disk space is not enough!\nPlease clear the disk and then continue...\nAfter clear the disk, please click "Yes" to continue, or "No" to exit."
STR_237357="Transport MP4 files to PSP directly"
STR_24A92F="Transport MP4 files to iPod directly"
STR_145A0D="Unable to find EncInfo component!"
STR_15C0B0="Unable to find CreatIFO component!"
STR_0D1791="All tasks have been completed!"
STR_133E5E="This file already exists, do you want to overwrite it?"
STR_1EAE87="No PSP device attached or the device is not open."
STR_1819BA="Open the device and go on to transport?"
STR_11F27A="Open the iPod device!"
STR_05CAA6="Note!"
STR_12A9EE="Warning! The task has not been completed!"
STR_0F4924="Are you sure you want to stop this task?"
STR_0AD22A="Ask always"
STR_099586="Overwrite"
STR_0EDEAF="Create new file"
STR_257228="Unable to find IF_REGISTER component!"
STR_339DCB="Please exit the program to apply the register code!"
STR_37275C="The code will logout. Are you sure you want the refund?"
STR_09B521="Failure in converting!"
STR_16C8B9="Failure in getting Media Info."
STR_10F6BC="Failure in burning!"
STR_1CD7FA="Please select files to burn!"
STR_133B5B="Please insert disc!"
STR_1EFA07="Failure in detecting burn device!"
STR_2F67ED="Please insert disc and refurbish the disc info!"
STR_155419="Failure in adding files!"
STR_0BB61E="Start to burn..."
STR_06D79D="Speed: "
STR_06EB37="Device: "
STR_0AA5A7="Burning has been completed!"
STR_070827="Test write"
STR_0A2580="Stopped by user!"
STR_0AE10D="Added File"
STR_0A8197="Do you want to overwrite it?"
STR_2A8880="Cancel? It might create an error in the program!"
STR_0A5624="Disc Type: "
STR_07E073="No Disc"
STR_054607="Ready"
STR_15EA6A="Unable to find this file!"
STR_32F9DE="Lose the Component! Please reinstall the software."
STR_28BA5D="Video  -  MinOutput: %2d, MaxOutput: %2d"
STR_288B4A="Audio  -  MinOutput: %2d, MaxOutput: %2d"
STR_26C54B="Sub  -  MinOutput: %2d, MaxOutput: %2d"
STR_2D0CC7="Attach Sub  -  MinOutput: %2d, MaxOutput: %2d"
STR_31E06C="Sorry, this file can't decode with intra decoder!"
STR_05A1AE="Video"
STR_057976="Audio"
STR_03FBBA="Sub"
STR_0A6F13="Attach Sub"
STR_29EC7F="Failure in getting stream list! Please try again."
STR_058B13="Fail!"
STR_13E1BE="Failure in open ISO file!"
STR_12F419="Can not open file!"
STR_05379C="Error"
STR_39B17F="Can not burn the disc, please make sure the disc is writable!"
STR_04D26B="Warning!"
STR_2CA17D="It will erase all data on the disc, continue?"
STR_0F1DDF="MPEG TS Encoder"
STR_0CFFC5="KVCD Encoder"
STR_0D8F07="MPEG2 Encoder"
STR_0DE551="MPEG1 Encoder"
STR_0C7A8F="SVCD Encoder"
STR_0B1F9B="VCD Encoder"
STR_0F2ED3="MiniDVD Encoder"
STR_0B2AF7="DVD Encoder"
STR_0D768C="SRC_File_Info"
STR_3C863C="\nnow to download? Click "Yes" to download, "No" to cancel."
STR_335E91="\nfrom homepage:  http://www.winavi.com/download/ "
STR_2015B3="\nPlease download the decoder: "
STR_5A5179="Can't decode this file! Maybe the file is broken or the relative decoder is not installed!"
STR_051398="Error"
STR_233A9F="The destination file can't to be written "
STR_4DD22E="You'd better select the 'MPEG layer-3' as the audio encoder in the 'Advanced'"
STR_07C000="warning"
STR_14D5E3="The compressor is: "
STR_1A5614="Compressor connect failed!"
STR_5B8EB8="Can not create audio compressor for AVI encoding. \n Now use default "ZJ Media MP3 Encoder""
STR_5DAE9A="Can not create video compressor for AVI encoding. \n Now use default "ZJ Media Mpeg4 Encoder""
STR_2A51F4="No find Diver or Color Space or MP3Encoder!"
STR_566599="This file has audio data, must install [QuickTime player] 7.0 or later!\n now no sound"
STR_7E9112="Can't decoder this file! \nPlease Install [QuickTime Alternative] and check :\QuickTime Codecs and QuickTime DrictShow Filter"
STR_50F3A8="Can not get Media control Interface, maybe you should re-install DirectX 9.0c..."
STR_7EA171="The video can't be decode, please click the "OK" button, then email error log file and report this error to support@winavi.com"
STR_564FC3="Can not create DirectShow GRAPH to render, maybe you should re-install DirectX 9.0c..."
STR_13A633="Can not open file!"
STR_33BADF="Cannot allocate memory because no size has been set"
STR_62BFA8="Audio Sample Rate = %d, bigger than 320000Hz. Is there an error occurred? If so, please click Advance->DSHOW Decoder->Adjustment to specify a right sample rate. Now the default setting is 44100Hz."
STR_27E034="Your system has no Windows Media Decoder installed."
STR_0B9991="Open as DVD"
STR_325222="The source file excludes video, or it is format that winavi cannot get its information."
STR_08918B="File Size"
STR_2A2788="The required video codec is not available."
STR_2ABF56="The required audio codec is not available."
STR_0A1242="Source File Information"
STR_3CAE86="Please describe here the operation steps you did and its detail error information."
STR_0E178F="WinAVI Decoder"
STR_452B16="Can not burn the disc, please check the disc is DVDR/RW and writable!"
STR_44F31E="Can not burn the disc, please check the disc is CDR/RW and writable!"
STR_0FAE83="MPEG1/2 Decoder"
STR_04647F="None"
STR_06E35E="Format"
STR_091CC9="Frame Rate"
STR_054AFB="Width"
STR_067223="Height"
STR_06B394="Stride"
STR_07165F="AspectX"
STR_075FA7="AspectY"
STR_0ACAA9="SampleRate"
STR_0820E2="Channels"
STR_071A99="BitRate"
STR_083901="Language"
STR_06B88D="unknow"
STR_0CAD4F="Video Stream"
STR_0C3392="Audio Stream"
STR_0A2C57="Sub Stream"
STR_114B1D="Attach Sub Stream"
STR_19FE3A="Lost VideoPreview Module!"
STR_07FAA7="Preview"
STR_26BAA5="No property page for this stream type."
STR_08A9DB="Property"
STR_1F539C="Can't preview this stream type."
STR_100BB9="Build-in Decoder"
STR_15547B="The path is unwriteable. Please try again!"
STR_1B244A="The path includes illegal file. Please try again!"
STR_1A0A8B="Lost video-preview module!"
STR_1A3DEC="Lost audio-preview module!"
STR_216908="Init audio-preview module failed!"
STR_1B91FE="Preview this stream failed!"
STR_34A536="Sorry, this file can't be decoded by build-in decoder!"
STR_6E125D="Audio Sample Rate = %d, bigger than 320000Hz. Is there an error occurred? If so, please click Advance->DSHOW Decoder->Adjustment to specify a right sample rate. Now the default setting is 44100Hz."
STR_0DCE0F="File Property"
STR_134F4D="AVI Encoder"
STR_137822="MTV Encoder"
STR_067989="Adjustment"
STR_1BF3B0="Stream Select"
STR_1C64DA="Decoder Adjust"
STR_1B9C2E="Audio Decoder"
STR_1BE029="Video Decoder"
STR_1B96EE="File Splitter"
STR_45C69F="Invalid DVD disc type, please check the disc is DVDR/RW and writable!"
STR_15DE56="Invalid DVD directory"
STR_2B20B6="Format CD-RW failed, please check the disc!"
STR_0DAD80="DSHOW Decoder"
STR_0A66F4="RM Encoder"
STR_0BDA1F="AVI Encoder"
STR_0B0DA3="MTV Encoder"
STR_0D40B5="Stream Select"
STR_0E36A9="Decoder Adjust"
STR_0D0F54="Audio Decoder"
STR_0D6644="Video Decoder"
STR_0DAB74="File Splitter"
STR_0450F1="Stop"
STR_906377="The DVDR/RW disc's capacity is too small to hold the DVD video, do you want to continue?\ne recommend you use another DVDR/RW."
STR_94BCD9="The CD-R/RW disc's capacity is too small to hold the video content, do you want to continue?\ne recommend you use another CD-R/RW."
STR_1E10FA="It is a trial version, so it will print a watermark on output screen!"
STR_0421C0="Note"
STR_162EFB="Restore all message boxes?"
STR_138234="Attached Sub Stream"
STR_12DBCE="File size < 1024 !"
STR_5DE7EC="Video Frame Rate = %d, is there an error occurred? If so, please click Advance->DSHOW Decoder->Adjustment to specify a right frame rate. Now the default setting is 30FPS"
STR_7D2B54="Can't decode this file !\nPlease install [QuickTime Alternative] and check :\nQuickTime Codecs and QuickTime DrictShow Filter"
STR_2A90F9="The destination file can not write: \r %s "
STR_16DA95="文件已经存在,是否覆盖?"

[RegWnd]
Label1.Caption="1. Connect to internet."
Label2.Caption="2. Click "Buy Now" button to order this product online. "
labPrice.Caption="Just costs US$ 29.95!"
Label3.Caption="3. After the order is completed, you will receive the registration email."
Label4.Caption="If you didn't receive the registration code in time, or you lost your registration code, please click the following link to get your code back."
Label6.Caption="We recommend you copy/paste (Ctrl+C/Ctrl+V) them."
Label7.Caption="Name:"
Label8.Caption="Code:"
WebLabel.Caption="http://www.winavi.com"
Label9.Caption="4. Type the registration name and code, then click "Register" button."
BuyButton.Caption="Buy now!"
RegButton.Caption="Register"
CancelButton.Caption="Next time"
RegWnd.FontName="Tahoma"
RegWnd.FontSize=8
RegWnd.FontCharset=1
RegWnd.Caption="WinAvi Video Converter"
[MainWnd]
OpenDialog1.Title="Select File(s)"
MainMenu.ConvertMenu.ToMpegMenu="Any to DVD/VCD/SVCD/MPEG"
MainMenu.ConvertMenu.ToAVIMenu="Any to AVI"
MainMenu.ConvertMenu.ToRMMenu="Any to RM"
MainMenu.ConvertMenu.ToWMVMenu="Any to WMV"
MainMenu.ConvertMenu.BatchConvMenu="Batch Convert"
MainMenu.ConvertMenu="Format Convert"
MainMenu.BurnMenu="Burn Disc"
MainMenu.ClipInfoMenu="View the Clip Info"
MainMenu.SettingMenu="Options..."
MainMenu.SupportMenu="Support Center"
MainMenu.WebsiteMenu="Visit Our Website"
MainMenu.BuynowMenu="Purchase the Product"
MainMenu.RigesterCodeMenu="Register"
MainMenu.AboutMenu="About..."
MainMenu.ExitMenu="Exit"
OpenDialog2.Title="Select File(s)"
Mp4MainMenu.MenuItem1.ToPSPMenu="Any To PSP"
Mp4MainMenu.MenuItem1.ToMP4Menu="Any To MP4"
Mp4MainMenu.MenuItem1.To3GPMenu="Any To 3GP"
Mp4MainMenu.MenuItem1.ToIPODMenu="Any To IPod"
Mp4MainMenu.MenuItem1.AnyToMTV1="Any To MTV"
Mp4MainMenu.MenuItem1.MenuItem3="Batch convert"
Mp4MainMenu.MenuItem1="Format convert"
Mp4MainMenu.IPOD_Back="iPod Reversion"
Mp4MainMenu.MenuItem4="View the Clip Info"
Mp4MainMenu.MenuItem6="Options..."
Mp4MainMenu.MenuItem8="Support Center"
Mp4MainMenu.MenuItem9="Visit our website"
Mp4MainMenu.MenuItem11="Purchase the product"
Mp4MainMenu.MenuItem12="Register"
Mp4MainMenu.MenuItem14="About..."
Mp4MainMenu.MenuItem16="Exit"
MainWnd.FontName="Tahoma"
MainWnd.FontSize=8
MainWnd.FontCharset=1
MainWnd.Caption="WinAvi Video Converter"
MainMenu.log1="View the Log Info"
Mp4MainMenu.log2="View the Log Info"
MainMenu.MessageBox_R="Restore all message boxes"
[Burn]
AddFileButton.Hint="Add File(s)"
AddFileButton.Caption="Add File(s)"
DelFileButton.Hint="Delete"
DelFileButton.Caption="Delete"
ClearButton.Hint="Clear the List"
ClearButton.Caption="Clear the List"
ToolButton4.Caption="ToolButton4"
StartButton.Hint="Start to burn"
StartButton.Caption="Burn"
StopButton.Hint="Stop"
StopButton.Caption="Stop"
ToolButton7.Caption="ToolButton7"
CloseButton.Hint="Exit"
CloseButton.Caption="Exit"
MainToolBar.Caption="MainToolBar"
GroupBox1.Caption="Device"
GroupBox2.Caption="Speed:"
Label10.Caption="Disc volume label"
TestWriteCheck.Caption="Test Write:"
GroupBox3.Caption="parameter"
Label1.Caption="Type:"
RefershButton.Hint="Refresh"
RefershButton.Caption="Refresh "
GroupBox4.Caption="Disc info"
DeviceTab.Hint="Device parameter"
DeviceTab.Caption="Device parameter"
BurnFileList.Columns.Items[0].Caption="video clip(s)"
BurnFileList.Hint="Please add file to burned"
Label9.Caption="The file(s) that will be burned."
Label8.Caption="Burning..."
Label17.Caption="Time Left:"
Label19.Caption="Total Rate of Progress:"
RemTimeLabel.Caption="00:00:00"
ShutDownCheck.Caption="Shut down the computer after all work has been completed."
ToolBarMenu.BurnDVDMenu="DVD movie"
ToolBarMenu.BurnVCDMenu="VCD movie"
ToolBarMenu.BurnSVCDMenu="SVCD movie"
OpenDialog1.Title="Select File(s)"
Burn.FontName="Tahoma"
Burn.FontSize=8
Burn.FontCharset=1
Burn.Caption="Burn Disc"
[ScanDeviceWait]
Label1.Caption="Scanning SCSI/IDE bus, please wait..."
ScanDeviceWait.FontName="Tahoma"
ScanDeviceWait.FontSize=8
ScanDeviceWait.FontCharset=1
ScanDeviceWait.Caption="VideoBurn"
[AboutForm]
lblEdition.Caption="Standard Edition"
Label2.Caption="WinAVI Video Converter"
Label3.Caption="Version 8.0"
Label5.Caption="License to:"
refund.Caption="Click here to perform the refund."
Label4.Caption="Copyright(c) 2001-2007                            ZJMedia Digital Technology Ltd."
Button1.Caption="OK"
About.FontName="Tahoma"
About.FontSize=8
About.FontCharset=1
About.Caption="About..."
[ConvMpeg]
Label1.Caption="The file(s) that will be converted."
Label2.Caption="Output Directory:"
Label3.Caption="Output Format"
ReSelButton.Caption="Reselect"
BroswerButton.Caption="Browse"
AdvButton.Caption="Advanced"
HelpButton.Caption="Help"
CacelButton.Caption="Cancel"
OKButton.Caption="OK"
Label4.Caption="For source files:"
Panel1.Caption="Panel1"
SaveToPSPorIPODCB.Caption="Transport MP4 files to iPod directly"
OpenDialog1.Title="Select File(s)"
ConvMpeg.FontName="Tahoma"
ConvMpeg.FontSize=8
ConvMpeg.FontCharset=1
ConvMpeg.Caption="Any to DVD/VCD/SVCD/MPEG"
Bevel1.Hint=""
Image1.Hint=""
Label1.Hint=""
Label2.Hint=""
Label3.Hint=""
Image2.Hint=""
Image3.Hint=""
Image4.Hint=""
FileList.Hint=""
MpegOutPath.Hint=""
OutFormatList.Hint=""
ReSelButton.Hint=""
BroswerButton.Hint=""
AdvButton.Hint=""
HelpButton.Hint=""
CacelButton.Hint=""
OKButton.Hint=""
.Hint=""
CSpinButton1.Hint=""
Label4.Hint=""
typeDB.Hint=""
GroupBox1.Hint=""
GroupBox1.Caption=""
Memo1.Hint=""
Panel1.Hint=""
SaveToPSPorIPODCB.Hint=""
ConvMpeg.Hint=""
Button1.Caption="v"
Button2.Caption="^"
Button3.Caption="+"
Button4.Caption="--"
Button4.Hint=""
ToolButton1.Caption="V"
ToolButton2.Caption="^"
ToolButton3.Caption="+"
ToolButton4.Caption="  -  "
ToolBar1.Caption=""
Button1.Hint=""
Button2.Hint=""
Button3.Hint=""
ToolButton1.Hint=""
ToolButton2.Hint=""
ToolButton3.Hint=""
ToolButton4.Hint=""
ToolBar1.Hint=""
[DVDForm]
Label_Chapter.Caption="Chapter Time(s)"
Chapter.Caption="Enable DVD Chapter"
DVDMenu.Caption="Enable DVD Menu"
GroupBox15.Caption="DVD Authoring Setting"
Label3.Caption="Encode Mode:"
Label4.Caption="Aspect Ratio"
Label5.Caption="Target Format:"
Label7.Caption="Closed GOP:"
GroupBox9.Caption="Video Setting"
Label6.Caption="Audio Bitrate:"
Label8.Caption="Encode Mode:"
DirectAC3.Caption="Enabled DirectAC3"
DVDAudioBitGB.Caption="Audio Setting"
Label2.Caption="Output File Size: (MB)"
CS_MaxMin.Caption="Max. 128MB  Min. 18MB"
GroupBox1.Caption="Output Setting"
Label1.Caption="DVD Capacity (MB):"
GroupBox2.Caption="Split Setting"
DVDForm.FontName="MS Sans Serif"
DVDForm.FontSize=8
DVDForm.FontCharset=1
DVDForm.Caption="DVD"
Label_Chapter.Hint=""
Chapter.Hint=""
DVDMenu.Hint=""
.Hint=""
Chapter_Gap.Hint=""
GroupBox15.Hint=""
Label3.Hint=""
Label4.Hint=""
Label5.Hint=""
Label7.Hint=""
Speed.Hint=""
Aspect.Hint=""
Format.Hint=""
ClosedGOP.Hint=""
GroupBox9.Hint=""
Label6.Hint=""
Label8.Hint=""
AudioBitrate.Hint=""
DirectAC3.Hint=""
AudioMode.Hint=""
DVDAudioBitGB.Hint=""
C_Mode.Hint=""
CB_B.Hint=""
Panel_CB.Hint=""
Panel_CB.Caption=""
Label2.Hint=""
CS_MaxMin.Hint=""
CS_Size.Hint=""
Panel_CS.Hint=""
Panel_CS.Caption=""
CQ_Q.Hint=""
Panel_CQ.Hint=""
Panel_CQ.Caption=""
GroupBox1.Hint=""
Label1.Hint=""
CS_DiscCap.Hint=""
GroupBox2.Hint=""
DVDForm.Hint=""
Label9.Caption="Max. Bitrate(kbps)"
ST_DiscCap.Hint=""
Label9.Hint=""
CB_VBR.Hint=""
[DMTPageForm]
Image1.Hint="Decode status: successful."
Image2.Hint="Decode status: false."
Image3.Hint="Decode status: wait for choosing file."
Label1.Caption="Stream Information"
Label2.Caption="Input stream:"
Label3.Caption="Output stream:"
Button1.Caption="Add (&A) ->"
Button2.Caption="<- Del (&D)"
Button4.Caption="..."
Button3.Caption=">"
Button5.Caption="||"
DMTPageForm.FontName="MS Sans Serif"
DMTPageForm.FontSize=8
DMTPageForm.FontCharset=1
DMTPageForm.Caption="DMTPage"
Bevel1.Hint=""
Label1.Hint=""
Label2.Hint=""
Label3.Hint=""
ComboBox1.Hint=""
ListBox1.Hint=""
Button1.Hint=""
Button2.Hint=""
Memo1.Hint=""
Button4.Hint=""
ListBox2.Hint=""
ComboBox2.Hint=""
Edit1.Hint=""
Edit2.Hint=""
ListView1.Columns.Items[0].Caption=""
ListView1.Columns.Items[1].Caption=""
ListView1.Hint=""
Button3.Hint=""
Button5.Hint=""
DMTPageForm.Hint=""
Button6.Caption="Property"
CheckBox1.Caption="Show all supported streams"
Button7.Caption="Play"
Button8.Caption="Stop"
Button6.Hint=""
ValueListEditor1.Hint=""
CheckBox1.Hint=""
Button7.Hint=""
Button8.Hint=""
[FileSplitterForm]
MyControl2.Caption="mpeg1:"
MyControl3.Caption="mpeg2ps:"
MyControl4.Caption="mpeg2ts:"
MyControl5.Caption="mov/qt:"
MyControl6.Caption="mp4/3gp:"
MyControl7.Caption="avi:"
MyControl8.Caption="realmedia:"
MyControl9.Caption="mkv:"
MyControl10.Caption="ogm:"
Label1.Caption="These above options only show the required splitters you will use, not the ones you have installed. If your file cannot be decoded, please install a proper splitter according to its list."
FileSplitterForm.FontName="MS Sans Serif"
FileSplitterForm.FontSize=8
FileSplitterForm.FontCharset=1
FileSplitterForm.Caption="FileSplitterForm"
MyControl2.Hint=""
MyControl3.Hint=""
MyControl4.Hint=""
MyControl5.Hint=""
MyControl6.Hint=""
MyControl7.Hint=""
MyControl8.Hint=""
MyControl9.Hint=""
MyControl10.Hint=""
Label1.Hint=""
mpeg1file.Hint=""
mpeg2ps.Hint=""
mpeg2ts.Hint=""
movfile.Hint=""
mp43gpfile.Hint=""
avifile.Hint=""
realfile.Hint=""
mkvfile.Hint=""
ogmfile.Hint=""
MyControl1.Hint=""
MyControl1.Caption=""
FileSplitterForm.Hint=""
[VideoDecoderForm]
lab1.Caption="mpeg1 :"
lab2.Caption="mpeg2 :"
lab3.Caption="mp4 :"
lab4.Caption="H264 :"
lab5.Caption="Xvid :"
lab7.Caption="Divx :"
lab8.Caption="real :"
Label1.Caption="These above options only show the required video decoders you will use, not the ones you have installed. If your file cannot be decoded, please install a proper decoder according to its list."
Label2.Caption="sub:"
VideoDecoderForm.FontName="MS Sans Serif"
VideoDecoderForm.FontSize=8
VideoDecoderForm.FontCharset=1
VideoDecoderForm.Caption="VideoDecoderForm"
lab1.Hint=""
lab2.Hint=""
lab3.Hint=""
lab4.Hint=""
lab5.Hint=""
lab7.Hint=""
lab8.Hint=""
Label1.Hint=""
Label2.Hint=""
mpeg1video.Hint=""
mpeg2video.Hint=""
mp4video.Hint=""
h264video.Hint=""
XviDVideo.Hint=""
DivXVideo.Hint=""
realvideo.Hint=""
sub.Hint=""
GropBox1.Hint=""
GropBox1.Caption=""
VideoDecoderForm.Hint=""
[AudioDecoderForm]
MyControl2.Caption="mpeg1:"
MyControl3.Caption="mpeg1-Layer 3:"
MyControl4.Caption="mpeg2:"
MyControl5.Caption="mp4a:"
MyControl6.Caption="real:"
MyControl7.Caption="ac3:"
MyControl8.Caption="dts:"
MyControl9.Caption="lpcm:"
MyControl10.Caption="aac:"
Label1.Caption="These above options only show the required audio decoders you will use, not the ones you have installed. If your file cannot be decoded, please install a proper decoder according to its list."
AudioDecoderForm.FontName="MS Sans Serif"
AudioDecoderForm.FontSize=8
AudioDecoderForm.FontCharset=1
AudioDecoderForm.Caption="AudioDecoderForm"
MyControl2.Hint=""
MyControl3.Hint=""
MyControl4.Hint=""
MyControl5.Hint=""
MyControl6.Hint=""
MyControl7.Hint=""
MyControl8.Hint=""
MyControl9.Hint=""
MyControl10.Hint=""
Label1.Hint=""
mpeg1audio.Hint=""
mp3audio.Hint=""
mpeg2audio.Hint=""
mp4audio.Hint=""
realaudio.Hint=""
ac3audio.Hint=""
dtsaudio.Hint=""
lpcmaudio.Hint=""
aacaudio.Hint=""
MyControl1.Hint=""
MyControl1.Caption=""
AudioDecoderForm.Hint=""
[DecoderAdjustForm]
MyControl2.Caption="If the decoded audio sample rate is false, please specify another one here："
MyControl3.Caption="If the decoded video frame rate is false, please specify another one here："
MyControl4.Caption="Hz (8000 - 48000)"
MyControl5.Caption="FPS (10 - 30)"
DecoderAdjustForm.FontName="MS Sans Serif"
DecoderAdjustForm.FontSize=8
DecoderAdjustForm.FontCharset=1
DecoderAdjustForm.Caption="DecoderAdjustForm"
MyControl2.Hint=""
MyControl3.Hint=""
MyControl4.Hint=""
MyControl5.Hint=""
AudioSampleRate.Hint=""
VideoFrameRate.Hint=""
MyControl1.Hint=""
MyControl1.Caption=""
DecoderAdjustForm.Hint=""
[AdjustForm]
BrightnessValue.Caption="100"
MyControl2.Caption="Left:"
MyControl3.Caption="Right:"
MyControl4.Caption="Top:"
MyControl5.Caption="Bottom:"
MyControl1.Caption="Clip (%)"
MyControl23.Caption="Width:"
MyControl24.Caption="Height:"
MyControl22.Caption="Zoom (%)"
ResetButton.Caption="Reset"
MyControl35.Caption="Brightness:"
MyControl36.Caption="Contrast:"
MyControl34.Caption="Video"
MyControl42.Caption="Volume:"
MyControl43.Caption="Delay:"
Label1.Caption="(ms)"
MyControl41.Caption="Audio"
VideoSoft.Caption="Soften picture"
VideoReverse.Caption="Flip Picture Upside Down"
AppToAll.Caption="AppToAll"
Button1.Caption="VideoStop"
Button2.Caption="VideoStart"
Button3.Caption="AudioStop"
Button4.Caption="AudioStart"
AdjustForm.FontName="MS Sans Serif"
AdjustForm.FontSize=8
AdjustForm.FontCharset=1
AdjustForm.Caption="AdjustForm"
BrightnessValue.Hint=""
MyControl2.Hint=""
MyControl3.Hint=""
MyControl4.Hint=""
MyControl5.Hint=""
.Hint=""
VideoLeft.Hint=""
VideoTop.Hint=""
VideoRight.Hint=""
VideoBottom.Hint=""
MyControl1.Hint=""
MyControl23.Hint=""
MyControl24.Hint=""
VideoWidth.Hint=""
VideoHeight.Hint=""
MyControl22.Hint=""
ResetButton.Hint=""
MyControl35.Hint=""
MyControl36.Hint=""
VideoBrightness.Hint=""
VideoContrast.Hint=""
MyControl34.Hint=""
MyControl42.Hint=""
MyControl43.Hint=""
Label1.Hint=""
AudioVolume.Hint=""
AudioDelay.Hint=""
MyControl41.Hint=""
VideoSoft.Hint=""
VideoReverse.Hint=""
FileList.Hint=""
AppToAll.Hint=""
VideoBrightnessBar.Hint=""
Button1.Hint=""
Button2.Hint=""
Button3.Hint=""
Button4.Hint=""
AdjustForm.Hint=""
PosionLB.Caption="0"
Label2.Caption="%"
SetStart.Caption="SetStart"
SetEnd.Caption="SetEnd"
ToolBar1.Caption="ToolBar1"
GroupBox1.Caption=""
GroupBox3.Caption="Control"
SpeedButton1.Caption="Play"
SpeedButton2.Caption="Pause"
SpeedButton3.Caption="Stop"
GroupBox2.Hint=""
GroupBox2.Caption=""
PosionLB.Hint=""
Label2.Hint=""
SpeedButton1.Hint=""
SpeedButton2.Hint=""
SpeedButton3.Hint=""
SetStart.Hint=""
SetEnd.Hint=""
GroupBox3.Hint=""
Panel1.Hint=""
Panel1.Caption=""
StartED.Hint=""
EndED.Hint=""
TotalTime.Hint=""
TimeTB.Hint=""
GroupBox1.Hint=""
VideoLeftUD.Hint="0"
VideoTopUD.Hint="0"
VideoRightUD.Hint="0"
VideoBottomUD.Hint="0"
VideoBrightnessUD.Hint="0"
VideoContrastUD.Hint="0"
AudioVolumeUD.Hint="0"
AudioDelayUD.Hint="0"
VideoWidthUD.Hint="0"
VideoHeightUD.Hint="0"
Shape1.Hint="0"
[MediaInfoPropertyForm]
Label4.Caption="File Name:"
MediaInfoPropertyForm.FontName="MS Sans Serif"
MediaInfoPropertyForm.FontSize=8
MediaInfoPropertyForm.FontCharset=1
MediaInfoPropertyForm.Caption="MediaInfoProperty"
Label4.Hint=""
MediaInfoFileList.Hint=""
FileInfo.Hint=""
MediaInfoPropertyForm.Hint=""
[RmPropertyForm]
RMVModeGB.Caption="Video Mode"
RMAModeGB.Caption="Audio Mode"
Label64.Caption="Width:"
Label65.Caption="Height:"
PKeepSizeCB.Caption="Keep Original Picture Size "
GroupBox18.Caption="Picture Size"
Label10.Caption="(MB)"
RMSpliteKB.Caption="Split Output File"
GroupBox14.Caption="Output Setting"
RMQuatyGB.Caption="Quality"
RMAudioSmpGB.Caption="Audio Sample Rate"
VideoKeepCB.Caption="Keep Original Frame Rate "
GroupBox1.Caption="Video Frame Rate"
GroupBox3.Caption="Format"
GroupBox2.Caption="Encoder"
GroupBox4.Caption="Complexity"
RmPropertyForm.FontName="MS Sans Serif"
RmPropertyForm.FontSize=8
RmPropertyForm.FontCharset=1
RmPropertyForm.Caption="RmProperty"
RMSizeHED.Hint="MAX = 992
MIN = 96"
RMSizeWED.Hint="MAX = 992
MIN = 96"
[RunConv]
Label1.Caption="Progress:"
Label2.Caption="Time Left:"
TimeLabel.Caption="00:00:00"
Label4.Caption="FPS"
FpsLabel.Caption=""
Label6.Caption="Frame Rate:"
Label7.Caption="Output Directory:"
Label8.Caption="Source File:"
CancelButton.Caption="Cancel"
Button4.Caption="Help"
PreviewCheck.Caption="Preview movie."
RealTimeCheck.Caption="Refresh the preview in real time."
ShutDownCheck.Caption="Shut down the computer after all work has been completed."
PauseBT.Caption="Pause"
RunConv.FontName="Tahoma"
RunConv.FontSize=8
RunConv.FontCharset=1
RunConv.Caption="Converting..."
Label1.Hint=""
Label2.Hint=""
TimeLabel.Hint=""
Label4.Hint=""
FpsLabel.Hint=""
Label6.Hint=""
Label7.Hint=""
Label8.Hint=""
CGauge1.Hint=""
Image1.Hint=""
Bevel1.Hint=""
CancelButton.Hint=""
Button4.Hint=""
PreviewCheck.Hint=""
RealTimeCheck.Hint=""
ShutDownCheck.Hint=""
SrcFileMemo.Hint=""
DestFileMemo.Hint=""
PauseBT.Hint=""
RunConv.Hint=""
StopBoxCB.Caption="Block all message boxes while converting."
StopBoxCB.Hint=""
.Hint="1"
RunConv_1.FontName="Tahoma"
RunConv_1.FontSize=8
RunConv_1.FontCharset=1
RunConv_1.Hint="1"
RunConv_1.Caption="正在转换..."
RunConv_2.FontName="Tahoma"
RunConv_2.FontSize=8
RunConv_2.FontCharset=1
RunConv_2.Hint="0"
RunConv_2.Caption="????..."
RunConv_3.FontName="Tahoma"
RunConv_3.FontSize=8
RunConv_3.FontCharset=1
RunConv_3.Hint="0"
RunConv_3.Caption="????..."
RunConv_4.FontName="Tahoma"
RunConv_4.FontSize=8
RunConv_4.FontCharset=1
RunConv_4.Hint="0"
RunConv_4.Caption="????..."
RunConv_5.FontName="Tahoma"
RunConv_5.FontSize=8
RunConv_5.FontCharset=1
RunConv_5.Hint="0"
RunConv_5.Caption="????..."
RunConv_6.FontName="Tahoma"
RunConv_6.FontSize=8
RunConv_6.FontCharset=1
RunConv_6.Hint="1"
RunConv_6.Caption="????..."
RunConv_7.FontName="Tahoma"
RunConv_7.FontSize=8
RunConv_7.FontCharset=1
RunConv_7.Hint="1"
RunConv_7.Caption="????..."
RunConv_8.FontName="Tahoma"
RunConv_8.FontSize=8
RunConv_8.FontCharset=1
RunConv_8.Hint="1"
RunConv_8.Caption="????..."
RunConv_9.FontName="Tahoma"
RunConv_9.FontSize=8
RunConv_9.FontCharset=1
RunConv_9.Hint="0"
RunConv_9.Caption="????..."
RunConv_10.FontName="Tahoma"
RunConv_10.FontSize=8
RunConv_10.FontCharset=1
RunConv_10.Hint="1"
RunConv_10.Caption="????..."
RunConv_11.FontName="Tahoma"
RunConv_11.FontSize=8
RunConv_11.FontCharset=1
RunConv_11.Hint="0"
RunConv_11.Caption="????..."
RunConv_12.FontName="Tahoma"
RunConv_12.FontSize=8
RunConv_12.FontCharset=1
RunConv_12.Hint="1"
RunConv_12.Caption="????..."
RunConv_13.FontName="Tahoma"
RunConv_13.FontSize=8
RunConv_13.FontCharset=1
RunConv_13.Hint="0"
RunConv_13.Caption="????..."
RunConv_14.FontName="Tahoma"
RunConv_14.FontSize=8
RunConv_14.FontCharset=1
RunConv_14.Hint="1"
RunConv_14.Caption="????..."
RunConv_15.FontName="Tahoma"
RunConv_15.FontSize=8
RunConv_15.FontCharset=1
RunConv_15.Hint="0"
RunConv_15.Caption="????..."
RunConv_16.FontName="Tahoma"
RunConv_16.FontSize=8
RunConv_16.FontCharset=1
RunConv_16.Hint="0"
RunConv_16.Caption="????..."
RunConv_17.FontName="Tahoma"
RunConv_17.FontSize=8
RunConv_17.FontCharset=1
RunConv_17.Hint="1"
RunConv_17.Caption="????..."
RunConv_18.FontName="Tahoma"
RunConv_18.FontSize=8
RunConv_18.FontCharset=1
RunConv_18.Hint="1"
RunConv_18.Caption="????..."
RunConv_19.FontName="Tahoma"
RunConv_19.FontSize=8
RunConv_19.FontCharset=1
RunConv_19.Hint="0"
RunConv_19.Caption="????..."
RunConv_20.FontName="Tahoma"
RunConv_20.FontSize=8
RunConv_20.FontCharset=1
RunConv_20.Hint="0"
RunConv_20.Caption="????..."
RunConv_21.FontName="Tahoma"
RunConv_21.FontSize=8
RunConv_21.FontCharset=1
RunConv_21.Hint="1"
RunConv_21.Caption="????..."
[miniDVDForm]
Label2.Caption="Output File Size: (MB)"
CS_MaxMin.Caption="Max. 2506MB  Min. 358MB"
GroupBox1.Caption="Output Setting"
Label3.Caption="Encode Mode:"
Label4.Caption="Aspect Ratio:"
Label5.Caption="Target Format:"
Label7.Caption="Closed GOP:"
GroupBox9.Caption="Video Setting"
Label6.Caption="Audio Bitrate:"
Label8.Caption="Encode Mode:"
DirectAC3.Caption="Enabled DirectAC3"
DVDAudioBitGB.Caption="Audio Setting"
Label_Chapter.Caption="Chapter Time (s)"
Chapter.Caption="Enable DVD Chapter"
DVDMenu.Caption="Enable DVD Menu"
GroupBox15.Caption="DVD Authoring Setting"
Label1.Caption="CD Capacity (MB):"
GroupBox2.Caption="Split Setting"
miniDVDForm.FontName="MS Sans Serif"
miniDVDForm.FontSize=8
miniDVDForm.FontCharset=1
miniDVDForm.Caption="MiniDVD"
Label9.Caption="Max. Bitrate(kbps)"
Label3.Hint=""
Label4.Hint=""
Label5.Hint=""
Label7.Hint=""
Speed.Hint=""
Aspect.Hint=""
Format.Hint=""
ClosedGOP.Hint=""
GroupBox9.Hint=""
Label6.Hint=""
Label8.Hint=""
AudioBitrate.Hint=""
DirectAC3.Hint=""
AudioMode.Hint=""
DVDAudioBitGB.Hint=""
Label_Chapter.Hint=""
Chapter.Hint=""
DVDMenu.Hint=""
Chapter_Gap.Hint=""
GroupBox15.Hint=""
Label1.Hint=""
CS_DiscCap.Hint=""
GroupBox2.Hint=""
C_Mode.Hint=""
Label9.Hint=""
CB_VBR.Hint=""
Panel_CB.Hint=""
Panel_CB.Caption=""
Label2.Hint=""
CS_Size.Hint=""
Panel_CS.Hint=""
Panel_CS.Caption=""
CQ_Q.Hint=""
Panel_CQ.Hint=""
Panel_CQ.Caption=""
GroupBox1.Hint=""
miniDVDForm.Hint=""
[VCDForm]
Label3.Caption="Encode Mode:"
Label5.Caption="Target Format:"
Label7.Caption="Closed GOP:"
GroupBox9.Caption="Video Setting"
Label1.Caption="Split Size (MB)"
ST_SIze_MaxMin.Caption="Max 10000MB  Min . 1000MB"
Label9.Caption="Split Time (s)"
ST_Time_MaxMin.Caption="Max 10000MB  Min . 1000MB"
GroupBox2.Caption="Split Setting"
VCDForm.FontName="MS Sans Serif"
VCDForm.FontSize=8
VCDForm.FontCharset=1
VCDForm.Caption="VCD"
Label3.Hint=""
Label5.Hint=""
Label7.Hint=""
Speed.Hint=""
Format.Hint=""
ClosedGOP.Hint=""
GroupBox9.Hint=""
ST_Split.Hint=""
Label1.Hint=""
ST_SIze_MaxMin.Hint=""
.Hint=""
ST_Size.Hint=""
PST_Size.Hint=""
PST_Size.Caption=""
Label9.Hint=""
ST_Time_MaxMin.Hint=""
ST_Time.Hint=""
PST_Time.Hint=""
PST_Time.Caption=""
GroupBox2.Hint=""
VCDForm.Hint=""
[NonStdVCDForm]
Label2.Caption="Output File Size: (MB)"
CS_MaxMin.Caption="Max. 10000MB   Min. 10000MB"
GroupBox1.Caption="Output Setting"
Label3.Caption="Encode Mode:"
Label5.Caption="Target Format:"
Label7.Caption="Closed GOP:"
GroupBox9.Caption="Video Setting"
Label1.Caption="Split Size (MB)"
ST_SIze_MaxMin.Caption="Max 10000MB  Min . 1000MB"
Label9.Caption="Split Time (s)"
ST_Time_MaxMin.Caption="Max 10000MB  Min . 1000MB"
GroupBox2.Caption="Split Setting"
Label6.Caption="Audio Bitrate:"
DVDAudioBitGB.Caption="Audio Setting"
NonStdVCDForm.FontName="MS Sans Serif"
NonStdVCDForm.FontSize=8
NonStdVCDForm.FontCharset=1
NonStdVCDForm.Caption="KVCD"
Label13.Caption="Max. bitrate (Kbps)"
[Mpeg2Form]
Label2.Caption="Output File Size: (MB)"
CS_MaxMin.Caption="Max. 10000MB   Min. 10000MB"
CO_ES.Caption="Output Elementary V/A Streams"
GroupBox1.Caption="Output Setting"
Label3.Caption="Encode Mode:"
Label4.Caption="Aspect Ratio"
Label5.Caption="Target Format:"
Label7.Caption="Closed GOP:"
GroupBox9.Caption="Video Setting"
Label1.Caption="Split Size (MB)"
ST_SIze_MaxMin.Caption="Max. 8500MB  Min. 20MB"
Label9.Caption="Split Time (s)"
ST_Time_MaxMin.Caption="Max. 7200s  Min. 60s"
GroupBox2.Caption="Split Setting"
Label6.Caption="Audio Bitrate:"
Label8.Caption="Audio Sample Rate:"
DVDAudioBitGB.Caption="Audio Setting"
Label10.Caption="Width:"
Label11.Caption="Height:"
Label12.Caption="Width/Height must be a multiple of 16."
PS_Origin.Caption="Keep Original Picture Size"
GroupBox3.Caption="Picture Size"
Mpeg2Form.FontName="MS Sans Serif"
Mpeg2Form.FontSize=8
Mpeg2Form.FontCharset=1
Mpeg2Form.Caption="Mpeg2"
Label13.Caption="Max. Bitrate (Kbps)"
Label3.Hint=""
Label4.Hint=""
Label5.Hint=""
Label7.Hint=""
Speed.Hint=""
Aspect.Hint=""
Format.Hint=""
ClosedGOP.Hint=""
GroupBox9.Hint=""
ST_Split.Hint=""
Label1.Hint=""
.Hint=""
ST_Size.Hint=""
PST_Size.Hint=""
PST_Size.Caption=""
Label9.Hint=""
ST_Time.Hint=""
PST_Time.Hint=""
PST_Time.Caption=""
GroupBox2.Hint=""
Label6.Hint=""
Label8.Hint=""
AudioBitrate.Hint=""
AudioSamplerate.Hint=""
DVDAudioBitGB.Hint=""
Label10.Hint=""
Label11.Hint=""
Label12.Hint=""
PS_Width.Hint=""
PS_Height.Hint=""
PS_Origin.Hint=""
GroupBox3.Hint=""
C_Mode.Hint=""
Label13.Hint=""
CB_VBR.Hint=""
Panel_CB.Hint=""
Panel_CB.Caption=""
Label2.Hint=""
CS_Size.Hint=""
Panel_CS.Hint=""
Panel_CS.Caption=""
CO_ES.Hint=""
CQ_Q.Hint=""
Panel_CQ.Hint=""
Panel_CQ.Caption=""
GroupBox1.Hint=""
Mpeg2Form.Hint=""
Button1.Caption="Button1"
[Mpeg1Form]
Label6.Caption="Audio Bitrate:"
Label8.Caption="Audio Sample Rate:"
DVDAudioBitGB.Caption="Audio Setting"
Label3.Caption="Encode Mode:"
Label4.Caption="Aspect Ratio"
Label5.Caption="Target Format:"
Label7.Caption="Closed GOP:"
GroupBox9.Caption="Video Setting"
Label2.Caption="Output file size: (MB)"
CS_MaxMin.Caption="Max. 10000MB   Min. 10000MB"
CO_ES.Caption="Output Elementary V/A Streams"
GroupBox1.Caption="Output Setting"
Label1.Caption="Split Size (MB)"
ST_SIze_MaxMin.Caption="Max. 8500MB  Min. 20MB"
Label9.Caption="Split Time (s)"
ST_Time_MaxMin.Caption="Max. 7200s  Min. 60s"
GroupBox2.Caption="Split Setting"
Label10.Caption="Width:"
Label11.Caption="Height:"
Label12.Caption="Width/Height must be a multiple of 16."
PS_Origin.Caption="Keep Original Picture Size"
GroupBox3.Caption="Picture Size"
Mpeg1Form.FontName="MS Sans Serif"
Mpeg1Form.FontSize=8
Mpeg1Form.FontCharset=1
Mpeg1Form.Caption="Mpeg1"
Label13.Caption="Max. Bitrate (Kbps)"
Label6.Hint=""
Label8.Hint=""
AudioBitrate.Hint=""
AudioSamplerate.Hint=""
DVDAudioBitGB.Hint=""
Label3.Hint=""
Label4.Hint=""
Label5.Hint=""
Label7.Hint=""
Speed.Hint=""
Aspect.Hint=""
Format.Hint=""
ClosedGOP.Hint=""
GroupBox9.Hint=""
C_Mode.Hint=""
Label2.Hint=""
.Hint=""
CS_Size.Hint=""
Panel_CS.Hint=""
Panel_CS.Caption=""
CQ_Q.Hint=""
Panel_CQ.Hint=""
Panel_CQ.Caption=""
CO_ES.Hint=""
Label13.Hint=""
CB_VBR.Hint="MAX = 100kbps
MIN = 0kbps"
Panel_CB.Hint=""
Panel_CB.Caption=""
GroupBox1.Hint=""
ST_Split.Hint=""
Label1.Hint=""
ST_Size.Hint=""
PST_Size.Hint=""
PST_Size.Caption=""
Label9.Hint=""
ST_Time.Hint="MAX = 100(s)
MIN = 0(s)"
PST_Time.Hint=""
PST_Time.Caption=""
GroupBox2.Hint=""
Label10.Hint=""
Label11.Hint=""
Label12.Hint=""
PS_Width.Hint="MAX = 40960
MIN = 1280"
PS_Height.Hint="MAX = 40960
MIN = 960"
PS_Origin.Hint=""
GroupBox3.Hint=""
Mpeg1Form.Hint=""
[AVIEncoderForm]
MyControl2.Caption="Video:"
MyControl3.Caption="Audio:"
VideoButton.Caption="..."
AudioButton.Caption="..."
MyControl1.Caption="Codec"
KeepVideoFrame.Caption="Keep Original Frame Rate"
MyControl8.Caption="Video Frame Rate"
MyControl12.Caption="(MB)"
SplitFile.Caption="Split Output File"
MyControl11.Caption="File Split"
MyControl19.Caption="Width:"
MyControl20.Caption="Height:"
KeepVideoSize.Caption="Keep Original Picture Size"
MyControl18.Caption="Picture Size"
MyControl31.Caption="Sample Rate:"
MyControl32.Caption="BitRate:"
DircetAC3.Caption="Enable DircetAC3"
MyControl30.Caption="Audio"
AVIEncoderForm.FontName="MS Sans Serif"
AVIEncoderForm.FontSize=8
AVIEncoderForm.FontCharset=1
AVIEncoderForm.Caption="AVIEncoderForm"
MyControl2.Hint=""
MyControl3.Hint=""
VideoCodecName.Hint=""
AudioCodecName.Hint=""
VideoButton.Hint=""
AudioButton.Hint=""
MyControl1.Hint=""
KeepVideoFrame.Hint=""
VideoFrame.Hint=""
MyControl8.Hint=""
MyControl12.Hint=""
SplitFile.Hint=""
.Hint=""
SplitSize.Hint=""
MyControl11.Hint=""
MyControl19.Hint=""
MyControl20.Hint=""
KeepVideoSize.Hint=""
VideoWidth.Hint=""
VideoHeight.Hint=""
MyControl18.Hint=""
MyControl31.Hint=""
MyControl32.Hint=""
DircetAC3.Hint=""
AudioSampleRate.Hint=""
AudioBitRate.Hint=""
MyControl30.Hint=""
AVIEncoderForm.Hint=""
[BatConv]
AddTaskButton.Hint="Add Tasks"
AddTaskButton.Caption="Add Files"
DelTaskButton.Hint="Delete"
DelTaskButton.Caption="Delete"
ClearButton.Hint="Clear the List"
ClearButton.Caption="Clear the List"
StartButton.Hint="Convert"
StartButton.Caption="Convert"
ToolButton4.Caption="ToolButton4"
pushBT.Caption="Pause"
StopButton.Hint="Stop"
StopButton.Caption="Stop"
ToolButton7.Caption="ToolButton7"
CloseButton.Hint="Exit"
CloseButton.Caption="Exit"
ToolButton1.Caption="ToolButton1"
MainToolBar.Caption="MainToolBar"
WaingingLabel.Caption="(If you enable this option, it will slow down the conversion speed.)"
PreviewCheck.Hint="Preview movie."
PreviewCheck.Caption="Preview movie."
RealTimeCheck.Hint="Refresh the preview in real time."
RealTimeCheck.Caption="Refresh the preview in real time."
ShutDownCheck.Hint="Shut down the computer after all work has been completed."
ShutDownCheck.Caption="Shut down the computer after all work has been completed."
GroupBox1.Caption="Options"
TaskHeadLabel.Caption="Batch Converting File List"
TaskView.Columns.Items[0].Caption="Source File"
TaskView.Columns.Items[1].Caption="Format"
TaskView.Columns.Items[2].Caption="Status"
TaskView.Columns.Items[3].Caption="Frame Rate"
TaskView.Columns.Items[4].Caption="Time Left"
TaskView.Columns.Items[5].Caption="Output Directory"
TaskView.Columns.Items[6].Caption="Output File"
MainMenu.AnytoDVDVCDSVCDMpeg1="Any to DVD/VCD/SVCD/MPEG"
MainMenu.AnytoDVDVCDSVCDMpeg2="Any to AVI"
MainMenu.AnytoDVDVCDSVCDMpeg3="Any to RM"
MainMenu.AnytoDVDVCDSVCDMpeg4="Any to WMV"
OpenDialog1.Title="Select File(s)"
BatConv.FontName="Tahoma"
BatConv.FontSize=8
BatConv.FontCharset=1
BatConv.Caption="Batch Convert"
Image1.Hint=""
Image2.Hint=""
ToolButton4.Hint=""
pushBT.Hint=""
ToolButton7.Hint=""
ToolButton1.Hint=""
MainToolBar.Hint=""
MainCoolBar.Hint=""
MainStatusBar.Hint=""
WaingingLabel.Hint=""
GroupBox1.Hint=""
Panel1.Hint=""
Panel1.Caption=""
TaskHeadLabel.Hint=""
Panel4.Hint=""
Panel4.Caption=""
TaskView.Hint=""
Panel3.Hint=""
Panel3.Caption=""
Panel2.Hint=""
Panel2.Caption=""
BatConv.Hint=""
StopBoxCB.Caption="Block all message boxes while converting."
[TipWnd]
Label1.Caption="The application has detected that the following engine(s) have not been installed or installed incorrectly on your system."
Label2.Caption="The file(s) of the corresponding format cannot be converted."
Label3.Caption="Note: Please make sure the video file can be played by the latest version of Windows Media Player."
Label4.Caption="Click here to get more information:"
WebLabel.Caption="http://www.winavi.com"
EngList.Columns.Items[0].Caption="Name"
EngList.Columns.Items[1].Caption="Version"
Button1.Caption="Close"
TipWnd.FontName="MS Sans Serif"
TipWnd.FontSize=8
TipWnd.FontCharset=1
TipWnd.Caption="WinAVI Video Converter"
ShowTipCB.Caption="Do not show this dialog next time."
[DVDConvert]
Label2.Caption="Output Directory:"
BroswerButton.Caption="Browse"
Label1.Caption="Conversion Mode:"
Label3.Caption="Audio"
Label4.Caption="Subtitle"
Label5.Caption="Angle:"
Label6.Caption=" MB"
Label7.Caption="Quality: "
Label8.Caption="Split Size"
ToOneFileCB.Caption="Merge all into one single file"
ChaLV.Columns.Items[0].Caption="Chapter"
ChaLV.Columns.Items[1].Caption="Play Time"
FullConvert.Caption="Whole Disc"
MainConvert.Caption="Main Movie"
otherconvert.Caption="User-defined"
SpiteSizeCB.Hint="Split Size"
SPiteBT.Caption="?"
CacelButton.Caption="Cancel"
OKButton.Caption="OK"
HelpButton.Caption="Help"
DVDConverter.FontName="MS Sans Serif"
DVDConverter.FontSize=8
DVDConverter.FontCharset=1
DVDConverter.Caption="DVDConverter"
Bevel1.Hint=""
Label2.Hint=""
MpegOutPath.Hint=""
BroswerButton.Hint=""
OutFormatList.Hint=""
Label1.Hint=""
Label5.Hint=""
ToOneFileCB.Hint=""
AngleCD.Hint=""
TitleCLB.Hint=""
FullConvert.Hint=""
MainConvert.Hint=""
otherconvert.Hint=""
GroupBox1.Hint=""
GroupBox1.Caption=""
HelpButton.Hint=""
OKButton.Hint=""
CacelButton.Hint=""
DVDConverter_1.FontName="MS Sans Serif"
DVDConverter_1.FontSize=8
DVDConverter_1.FontCharset=1
DVDConverter_1.Hint=""
DVDConverter_1.Caption="DVDConverter"
DVDConverter_2.FontName="MS Sans Serif"
DVDConverter_2.FontSize=8
DVDConverter_2.FontCharset=1
DVDConverter_2.Hint=""
DVDConverter_2.Caption="DVDConverter"
AdButton.Caption="Advanced"
AdButton.Hint=""
typeDB.Hint=""
Image1.Hint=""
Image3.Hint=""
Image2.Hint=""
TypeCB.Hint=""
DVDConverter.Hint=""
[NOTE]
Button1.Caption="Set new file"
Button2.Caption="Overwrite"
Button3.Caption="Unite into"
FileExistFM.FontName="MS Sans Serif"
FileExistFM.FontSize=8
FileExistFM.FontCharset=1
FileExistFM.Caption="The file has already existed"
Button1.Hint=""
Button2.Hint=""
Button3.Hint=""
FileExistFM.Hint=""

[WMVPropertyForm]
Label64.Caption="Width:"
Label65.Caption="Height:"
WMVKeepVideoSize.Caption="Keep Original Picture Size "
GroupBox18.Caption="Picture Size"
Label10.Caption="(MB)"
WMVSplitte.Caption="Split Output File"
GroupBox14.Caption="Output Setting"
WMVAudioSmpGB.Caption="Audio Sample Rate"
WMVKeepFrameRate.Caption="Keep Original Frame Rate"
GroupBox1.Caption="Video Frame Rate"
GroupBox2.Caption="Encoder"
WMVPropertyForm.FontName="MS Sans Serif"
WMVPropertyForm.FontSize=8
WMVPropertyForm.FontCharset=1
WMVPropertyForm.Caption="WMVProperty"
Label64.Hint=""
Label65.Hint=""
WMVKeepVideoSize.Hint=""
WMVVideWidth.Hint=""
WMVVideHeight.Hint=""
GroupBox18.Hint=""
Label10.Hint=""
WMVSplitte.Hint=""
WMVSpliteSize.Hint=""
GroupBox14.Hint=""
WMVAudioSmp.Hint=""
WMVAudioSmpGB.Hint=""
WMVFrameRate.Hint=""
WMVKeepFrameRate.Hint=""
GroupBox1.Hint=""
WMVEncoderMode.Hint=""
GroupBox2.Hint=""
WMVPropertyForm.Hint=""
.Hint="0"
[SVCDForm]
Label2.Caption="Output File Size: (MB)"
CS_MaxMin.Caption="Max. 10000MB   Min. 10000MB"
GroupBox1.Caption="Output Setting"
Label3.Caption="Encode Mode:"
Label5.Caption="Target Format:"
Label7.Caption="Closed GOP:"
GroupBox9.Caption="Video Setting"
Label6.Caption="Audio Bitrate:"
DVDAudioBitGB.Caption="Audio Setting"
Label1.Caption="Split Size (MB)"
ST_SIze_MaxMin.Caption="Max 10000MB  Min . 1000MB"
Label9.Caption="Split Time (s)"
ST_Time_MaxMin.Caption="Max 10000MB  Min . 1000MB"
GroupBox2.Caption="Split Setting"
SVCDForm.FontName="MS Sans Serif"
SVCDForm.FontSize=8
SVCDForm.FontCharset=1
SVCDForm.Caption="SVCD"
C_Mode.Hint=""
CB_B.Hint=""
Panel_CB.Hint=""
Panel_CB.Caption=""
Label2.Hint=""
CS_MaxMin.Hint=""
CS_Size.Hint=""
Panel_CS.Hint=""
Panel_CS.Caption=""
CQ_Q.Hint=""
Panel_CQ.Hint=""
Panel_CQ.Caption=""
GroupBox1.Hint=""
Label3.Hint=""
Label5.Hint=""
Label7.Hint=""
Speed.Hint=""
Format.Hint=""
ClosedGOP.Hint=""
GroupBox9.Hint=""
Label6.Hint=""
AudioBitrate.Hint=""
DVDAudioBitGB.Hint=""
ST_Split.Hint=""
Label1.Hint=""
ST_SIze_MaxMin.Hint=""
ST_Size.Hint=""
PST_Size.Hint=""
PST_Size.Caption=""
Label9.Hint=""
ST_Time_MaxMin.Hint=""
ST_Time.Hint=""
PST_Time.Hint=""
PST_Time.Caption=""
GroupBox2.Hint=""
SVCDForm.Hint=""
Label13.Hint=""
Label13.Caption="Max. bitrate (Kbps)"
CB_VBR.Hint=""
[Option]
Label1.Caption="Skin:"
GroupBox1.Caption="Interface Setting"
Label2.Caption="(If you enable this option, it will slow down the conversion speed)."
PreviewCheck.Caption="Preview movie."
RealTimeCheck.Caption="Refresh the preview in real time."
ShutDownCheck.Caption="Shut down the computer after all work has been completed."
NeroPrefCB.Caption="Use WinAVI built-in CD burner."
ShowTipCB.Caption="Show the Codec Detecting Dialog next time."
MyEncoderCB.Caption="Use the built-in decoder."
GroupBox2.Caption="Additional Options"
Label3.Caption="Language:"
GroupBox3.Caption="Language Choice"
TabSheet1.Caption="General"
Label4.Caption="File Extension: avi"
Button1.Caption="Add"
Button2.Caption="Apply Associations"
Button3.Caption="Cancel Associations"
Button4.Caption="Delete"
TabSheet2.Caption="Associations"
Label5.Caption="Existed File(s):"
TabSheet3.Caption="Conversion settings"
CancelButton.Caption="Cancel"
OKButton.Caption="OK"
HelpButton.Caption="Help"
Option.FontName="Tahoma"
Option.FontSize=8
Option.FontCharset=1
Option.Caption="Advanced Options"
Label1.Hint=""
SkinList.Hint=""
GroupBox1.Hint=""
Label2.Hint=""
PreviewCheck.Hint=""
RealTimeCheck.Hint=""
ShutDownCheck.Hint=""
NeroPrefCB.Hint=""
ShowTipCB.Hint=""
MyEncoderCB.Hint=""
GroupBox2.Hint=""
Label3.Hint=""
LanguageBox.Hint=""
GroupBox3.Hint=""
TabSheet1.Hint=""
Label4.Hint=""
ShellCLB.Hint=""
Button1.Hint=""
AddED.Hint=""
Button2.Hint=""
Button3.Hint=""
Button4.Hint=""
TabSheet2.Hint=""
Label5.Hint=""
NameCB.Hint=""
GroupBox4.Hint=""
GroupBox4.Caption=""
TabSheet3.Hint=""
PageControl1.Hint=""
CancelButton.Hint=""
OKButton.Hint=""
HelpButton.Hint=""
Option.Hint=""
[CloseEncoderWait]
CloseLabel.Hint=""
CloseLabel.Caption="Please wait..."
CGauge1.Hint=""
CancleBT.Hint=""
CancleBT.Caption="Cancel"
Panel1.Hint=""
Panel1.Caption=""
CloseEncoderWait.FontName="Tahoma"
CloseEncoderWait.FontSize=8
CloseEncoderWait.FontCharset=1
CloseEncoderWait.Hint=""
CloseEncoderWait.Caption="Winavi"
[ViewLogFile]
Button1.Caption="OK"
Button2.Caption="Save as"
Button3.Caption="Send"
FM_ViewLog.FontName="Tahoma"
FM_ViewLog.FontSize=8
FM_ViewLog.FontCharset=1
FM_ViewLog.Caption="ViewLog"
Memo1.Hint=""
Button2.Hint=""
Button3.Hint=""
Button1.Hint=""
Panel1.Hint=""
Panel1.Caption=""
Edit1.Hint=""
Panel2.Hint=""
Panel2.Caption=""
SaveDialog1.Title=""
FM_ViewLog.Hint=""
[StreamSelectForm]
StreamSelectForm.FontName="MS Sans Serif"
StreamSelectForm.FontSize=8
StreamSelectForm.FontCharset=1
StreamSelectForm.Hint=""
StreamSelectForm.Caption="StreamSelect"
ComboBox1.Hint=""
Button1.Hint=""
Button1.Caption="..."
GroupBox1.Hint=""
GroupBox1.Caption="Sub Stream"
FileList.Hint=""
ComboBox2.Hint=""
Button2.Hint=""
Button2.Caption="..."
GroupBox2.Hint=""
GroupBox2.Caption="Audio Stream"
ComboBox3.Hint=""
Button3.Hint=""
Button3.Caption="..."
GroupBox3.Hint=""
GroupBox3.Caption="Video Stream"
SUB_CB.Hint=""
[FM_BCBPman]
Button1.Caption="&OK"
Button2.Caption="&Cancel"
FM_BCBPman.FontName="MS Sans Serif"
FM_BCBPman.FontSize=8
FM_BCBPman.FontCharset=1
FM_BCBPman.Caption="Advanced Options"
Bevel1.Hint=""
TreeView1.Hint=""
Button1.Hint=""
Button2.Hint=""
Label1.Hint=""
Label1.Caption=""
Panel1.Hint=""
FM_BCBPman.Hint=""
[SrtDecoderPageForm]
Button1.Caption="Font"
Label3.Caption="Sample Text"
GroupBox1.Caption="Sub Style"
Label1.Caption="Top:"
Label2.Caption="Left:"
CheckBox1.Caption="User-defined sub position"
GroupBox2.Caption="Position"
Label4.Caption="Left:"
Label5.Caption="Right:"
Label6.Caption="Top:"
Label7.Caption="Bottom:"
GroupBox3.Caption="Alignment && Margin"
SrtDecoderPageForm.FontName="MS Sans Serif"
SrtDecoderPageForm.FontSize=8
SrtDecoderPageForm.FontCharset=1
SrtDecoderPageForm.Caption="SrtDecoderPage"
[MediaInfoPropertyForm_1]
Label4.Hint=""
Label4.Caption="File Name:"
MediaInfoFileList.Hint=""
FileInfo.Hint=""
MediaInfoPropertyForm_1.FontName="MS Sans Serif"
MediaInfoPropertyForm_1.FontSize=8
MediaInfoPropertyForm_1.FontCharset=1
MediaInfoPropertyForm_1.Hint=""
MediaInfoPropertyForm_1.Caption="MediaInfoProperty"
[WMVPropertyForm_1]
Label64.Hint=""
Label64.Caption="Width:"
Label65.Hint=""
Label65.Caption="Height:"
WMVKeepVideoSize.Hint=""
WMVKeepVideoSize.Caption="Keep Original Picture Size "
.Hint=""
WMVVideWidth.Hint=""
WMVVideHeight.Hint=""
GroupBox18.Hint=""
GroupBox18.Caption="Picture Size"
Label10.Hint=""
Label10.Caption="(MB)"
WMVSplitte.Hint=""
WMVSplitte.Caption="Split the output file"
WMVSpliteSize.Hint=""
GroupBox14.Hint=""
GroupBox14.Caption="Output Setting"
WMVAudioSmp.Hint=""
WMVAudioSmpGB.Hint=""
WMVAudioSmpGB.Caption="Audio Sample Rate"
WMVFrameRate.Hint=""
WMVKeepFrameRate.Hint=""
WMVKeepFrameRate.Caption="Keep Original Picture Size "
GroupBox1.Hint=""
GroupBox1.Caption="Video Frame Rate"
WMVEncoderMode.Hint=""
GroupBox2.Hint=""
GroupBox2.Caption="Encoder"
WMVPropertyForm_1.FontName="MS Sans Serif"
WMVPropertyForm_1.FontSize=8
WMVPropertyForm_1.FontCharset=1
WMVPropertyForm_1.Hint=""
WMVPropertyForm_1.Caption="WMVProperty"
[MPEG2TSPageForm]
Label3.Caption="Encode Mode:"
Label4.Caption="Aspect Ratio"
Label5.Caption="Target Format:"
Label7.Caption="Closed GOP:"
GroupBox9.Caption="Video Setting"
Label1.Caption="Split Size (MB)"
Label9.Caption="Split Time (s)"
GroupBox2.Caption="Split Setting"
Label6.Caption="Audio Bitrate:"
Label8.Caption="Audio Sample Rate:"
DVDAudioBitGB.Caption="Audio Setting"
Label10.Caption="Width:"
Label11.Caption="Height:"
Label12.Caption="Width/Height must be a multiple of 16"
PS_Origin.Caption="Keep Original Picture Size"
GroupBox3.Caption="Picture Size"
Label13.Caption="Max. Bitrate(kbps)"
Label2.Caption="Output file size: (MB)"
CO_ES.Caption="Output Elementary V/A Streams"
GroupBox1.Caption="Output setting"
MPEG2TSPageForm.FontName="MS Sans Serif"
MPEG2TSPageForm.FontSize=8
MPEG2TSPageForm.FontCharset=1
MPEG2TSPageForm.Caption="MPEG2TSPage"
ST_Time.Hint="MAX = 100s
MIN = 0s"
PS_Width.Hint="MAX = 4096
MIN = 128"
PS_Height.Hint="MAX = 4096
MIN = 96"
[ViewFileInfo]
Label4.Caption="File Name:"
Label1.Caption="Label1"
Button1.Caption="Close"
Button2.Caption="Save the report"
ViewFileInfo.FontName="Tahoma"
ViewFileInfo.FontSize=8
ViewFileInfo.FontCharset=1
ViewFileInfo.Caption="View the Clip Info"
[trunoff]
Label1.Hint=""
Label1.Caption="30"
Button1.Hint=""
Button1.Caption="Shutdown"
Button2.Hint=""
Button2.Caption="Cancle"
Panel1.Hint=""
Panel1.Caption=""
trunoff.FontName="MS Sans Serif"
trunoff.FontSize=8
trunoff.FontCharset=1
trunoff.Hint=""
trunoff.Caption=""
